View Issue Details

IDProjectCategoryView StatusLast Update
0007994Talerwallet-corepublic2024-02-10 23:31
ReporterFlorian Dold Assigned ToFlorian Dold  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version0.9.4Fixed in Version0.9.4 
Summary0007994: wallet-core and UIs should support i18n-ized terms of service
DescriptionCurrently wallet-core doesn't support language selection.

As discussed in today's Mumble:
* the getExchangeToS request should take an additional "acceptLanguage" parameter
* the response should indicate alternate available languages
TagsNo tags attached.

Relationships

related to 0008003 resolvedChristian Grothoff tos generator generates invalid markdown 

Activities

Florian Dold

2023-12-12 16:33

manager   ~0020740

Fixed in wallet-core.git:eeb3906f4f

Issue History

Date Modified Username Field Change
2023-11-28 19:47 Florian Dold New Issue
2023-11-28 19:47 Florian Dold Status new => assigned
2023-11-28 19:47 Florian Dold Assigned To => Florian Dold
2023-12-11 13:41 MarcS Relationship added related to 0008003
2023-12-12 16:15 Florian Dold Description Updated
2023-12-12 16:33 Florian Dold Status assigned => resolved
2023-12-12 16:33 Florian Dold Resolution open => fixed
2023-12-12 16:33 Florian Dold Note Added: 0020740
2024-02-10 23:31 Christian Grothoff Fixed in Version => 0.9.4